recovery:
  state:
    round: 5
    hash: "0ee283be8031941609842e42d19458beb3c5a0d0ad4029cb3c5750ca6a00cba9896c893a711c5474b3707cf2a5a9b680"
    timestamp: "2025-10-26T06:21:49.881237202Z"
  bootstrap: null
  package: null
  stream: null
